@font-face {
  font-family: 'guber_a';
  src:  url('fonts/guber_a.eot?1qb0x');
  src:  url('fonts/guber_a.eot?1qb0x#iefix') format('embedded-opentype'),
    url('fonts/guber_a.ttf?1qb0x') format('truetype'),
    url('fonts/guber_a.woff?1qb0x') format('woff'),
    url('fonts/guber_a.svg?1qb0x#guber_a') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="ed-"], [class*=" ed-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'guber_a' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ed-nadzornaya:before {
  content: "\ed105";
}
.ed-advertising:before {
  content: "\ed08";
}
.ed-archive:before {
  content: "\ed09";
}
.ed-business:before {
  content: "\ed10";
}
.ed-law:before {
  content: "\ed11";
}
.ed-m_bisn:before {
  content: "\e904";
}
.ed-Production:before {
  content: "\ed12";
}
.ed-property:before {
  content: "\ed13";
}
.ed-stroy:before {
  content: "\e907";
}
.ed-Taxes:before {
  content: "\ed14";
}
.ed-zem:before {
  content: "\e909";
}
.ed-culture:before {
  content: "\e90a";
}
.ed-education:before {
  content: "\ed01";
}
.ed-employment:before {
  content: "\ed02";
}
.ed-family:before {
  content: "\e90d";
}
.ed-gkh:before {
  content: "\ed03";
}
.ed-med:before {
  content: "\ed04";
}
.ed-passport:before {
  content: "\e910";
}
.ed-shield:before {
  content: "\ed05";
}
.ed-soc:before {
  content: "\e912";
}
.ed-sport:before {
  content: "\e913";
}
.ed-transport:before {
  content: "\ed06";
}
.ed-zags:before {
  content: "\ed07";
}
